ELSA-2018-1836

ELSA-2018-1836 - plexus-archiver security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-06-12

Description


[0:2.4.2-5]
- Fix arbitrary file write vulnerability
- Resolves: CVE-2018-1002200


Related CVEs


CVE-2018-1002200

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) plexus-archiver-2.4.2-5.el7_5.src.rpm9670d811bca964c1db77f53a4292fab2-
plexus-archiver-2.4.2-5.el7_5.noarch.rpmb93449b22e4326319bc2686e319b0c07-
plexus-archiver-javadoc-2.4.2-5.el7_5.noarch.rpmbe3f5d5de03011787e4c5dd7852a01ab-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete